.TH "Statistic" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
Statistic
.SH SYNOPSIS
.br
.PP
.PP
\fR#include <statistic\&.h>\fP
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBStatistic\fP ()"
.br
.in -1c
.SS "Static Public Member Functions"

.in +1c
.ti -1c
.RI "static double \fBnull_count\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static std::map< \fBT\fP, double > \fBvalue_counts\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static QString \fBmode\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBmean\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBsum\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBmin\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBmax\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBmedian\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBsd\fP (const QVector< \fBT\fP > &data)"
.br
.ti -1c
.RI "static double \fBvariance\fP (const QVector< \fBT\fP > &data)"
.br
.in -1c
.SH "Constructor & Destructor Documentation"
.PP 
.SS "Statistic::Statistic ()"

.SH "Member Function Documentation"
.PP 
.SS "double Statistic::max (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::mean (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::median (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::min (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "QString Statistic::mode (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::null_count (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::sd (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::sum (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "std::map< \fBT\fP, double > Statistic::value_counts (const QVector< \fBT\fP > & data)\fR [static]\fP"

.SS "double Statistic::variance (const QVector< \fBT\fP > & data)\fR [static]\fP"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
